export declare function NonPassportWarningDrawer({ visible, onCloseDrawer, handleCtaButtonClick, }: {
    visible: boolean;
    onCloseDrawer: () => void;
    handleCtaButtonClick: () => void;
}): import("@emotion/react/jsx-runtime").JSX.Element;
